/* @import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap"); */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

p {
  font-size: 16px;
}
h2 {
  font-size: 50px !important;
  text-align: center;
  /* font-family: "Playfair Display", serif; */
  font-family: "Roboto", sans-serif;
  color: #9e4b47;
  text-transform: uppercase;
}
h3 {
  font-size: 40px !important;
  text-align: center;
  /* font-family: "Playfair Display", serif; */
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
}
/* 
.founders h2 {
  font-family: "Playfair Display", serif;
  color: #9e4b47;
}
.why-fail h2 {
  font-size: 60px;
  text-align: center;
  font-family: "Playfair Display", serif;
}
.why-fail h3 {
  font-size: 40px;
  color: #9e4b47;
  text-align: center;
  font-family: "Playfair Display", serif;
}
.understanding h2 {
  font-size: 60px;
  text-align: center;
  font-family: "Playfair Display", serif;
}
.understanding h3 {
  font-size: 40px;
  color: #9e4b47;
  text-align: center;
  font-family: "Playfair Display", serif;
}
.advantage h2 {
  font-size: 60px;
  text-align: center;
  font-family: "Playfair Display", serif;
}
.advantage h3 {
  font-size: 40px;
  color: #9e4b47;
  text-align: center;
  font-family: "Playfair Display", serif;
}
.impo-point h2 {
  font-size: 60px;
  text-align: center;
  font-family: "Playfair Display", serif;
} */
.founders .col-md-6 {
  position: relative;
  overflow: hidden;
}

.founders .hid {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.45); /* Adjust opacity if needed */
  transform: translateY(100%);
  opacity: 0;
  transition: all 0.5s ease-in-out;
  z-index: 2;
}

.founders .col-md-6:hover .hid {
  transform: translateY(0);
  opacity: 1;
}

.founders .col-md-6 img {
  width: 100%;
  /* height: auto; */
  display: block;
  transition: all 0.3s ease;
  height: 80vh!important;
  object-fit: cover;
  object-position: top;
}

.founders .col-md-6:hover img {
  filter: brightness(70%);
}
.fixed-top {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}

#myForm input {
  width: 100%;
}

#myForm label {
  color: #000;
}

#myForm button {
  color: #bf9a5b;
}

.popup-form-container {
  display: none;
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  background-color: rgba(0, 0, 0, 0.4);
}

.popup-form {
  background-color: #fff;
  margin: 3% auto;
  padding: 20px;
  border: 2px solid #9e4b47;
  width: 50%;
  border-radius: 20px;
}

.close {
  color: #ffffff;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.side {
  margin-left: -250px;
  width: 90%;
  background: url(https://satyaskinhairsolutions.com/wp-content/uploads/2024/08/Logo-1-1.png),
    #f3efece3;
  background-blend-mode: lighten;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.why-fail li {
  margin: 15px 0;
}
.main-btn {
  background-color: #9e4b47 !important;
  color: #fff !important;
  border: 1px solid #9e4b47 !important;
}
.main-btn:hover {
  background-color: #fff !important;
  color: #9e4b47 !important;
  border-bottom: 1px solid #fff;
}
.understanding .swiper-slide {
  /* height: 400px; */
}
.understanding .swiper-slide .row {
  justify-content: center;
  align-items: center;
}
.iti {
  width: 100% !important;
}
.float-container {
  position: fixed;
  top: 50%;
  right: 13%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  width: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  z-index: 9999;
}

.float-container {
  z-index: 99;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: -190px;
  margin-bottom: 10px;
  padding: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none;
  color: white !important;
  border-color: #46b8da;
  background-color: #9e4b47;
  -webkit-box-shadow: 0 2px 4px #7d7d7d;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  font-family: sans-serif;
}

.mybutton {
  /* background: linear-gradient(to right, #fff 50%, #333333 50%); */
  background: #FFD700;
  background-size: 200% 100%;
  background-position: right bottom;
  color: #9e4b47;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  transition: background-position 0.3s ease-in-out;
  border: 1px solid #FFD700;
}

/* .mybutton:hover {
  background-position: left bottom;
  color: #9e4b47;
} */

.why-fail h2 {
  font-size: 60px !important;
  color: #9e4b47;
  /* letter-spacing: 2px; */
}
.why-fail h2 span {
  color: #000;
  font-size: 40px !important;
}
.understanding h2,
.advantage h2 {
  font-size: 60px !important;
  letter-spacing: 2px;
}
.founders h2 {
  font-size: 70px !important;
  color: #9e4b47;
}
.fancybox__thumbs{
  display: none!important;
}

@media (max-width: 600px) {
  .footer{
    background-position-y: -12rem!important;
  }
  .advantage ul {
    line-height: normal !important;
  }
  .why-fail img {
    height: 200px !important;
  }
  .why-satya iframe {
    height: 200px !important;
    margin-top: 10px;
  }
  .why-fail iframe {
    height: 200px !important;
  }
  .understanding h2,
  .founders h2,
  .advantage h2,
  .why-fail h2 {
    font-size: 30px !important;
  }
  .why-fail h2 span {
    font-size: 20px !important;
  }
  .popup-form {
    width: 100%;
  }
  .banner .container-fluid {
    width: 100% !important;
  }
  .side {
    margin-left: 0;
    width: 100%;
  }
  h2 {
    font-size: 30px !important;
  }
  h3 {
    font-size: 20px !important;
  }
  .intro p,
  .understanding p,
  .why-fail p {
    text-align: justify !important;
  }
  .why-fail li {
    text-align: justify !important;
  }
}
